{
    "name": "phpixie/project",
    "type": "project",
    "description": "PHPixie skeleton project",
    "license": "BSD",
    "autoload": {
        "psr-4": {
            "": [
                "src/",
                "tests/"
            ],
            "Project\\App\\": [
                "bundles/app/src/"
            ]
        }
    },
    "require": {
        "phpixie/default-bundle": "~3.2",
        "phpixie/bundle-framework": "~3.6",
        "phpixie/framework-bundle": "~3.3",
        "monolog/monolog": "^1.22"
    },
    "require-dev": {
        "phpixie/test": "~3.0"
    },
    "extra": {
        "branch-alias": {
            "dev-master": "3.*-dev"
        }
    },
    "scripts": {
        "post-create-project-cmd": [
            "php ./console framework:generateBundle app",
            "php ./console framework:installWebAssets"
        ]
    }
}
